.dec-info-accordeon .info-title {
    font-family: Roboto-Condensed, Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 16px 24px 8px 8px;
    border-bottom: 1px solid #bebebe;
    position: relative;
    cursor: pointer;
    -webkit-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out
}

.dec-info-accordeon .info-title:after {
    content: "\E009";
    font-family: DecathlonCube;
    position: absolute;
    right: 8px
}

.dec-info-accordeon .info-title:hover {
    color: #2d83cc
}

.dec-info-accordeon .info-main {
    opacity: 0;
    height: 0;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out
}

.dec-info-accordeon .info-title-active {
    font-weight: 700;
    border-bottom-color: #2d83cc
}

.dec-info-accordeon .info-title-active:after {
    content: "\E008"
}

.dec-info-accordeon .info-title-active:hover {
    color: inherit
}

.dec-info-accordeon .info-main-active {
    opacity: 1;
    height: auto;
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition: -webkit-transform 250ms ease-in-out;
    transition: -webkit-transform 250ms ease-in-out;
    transition: transform 250ms ease-in-out;
    transition: transform 250ms ease-in-out, -webkit-transform 250ms ease-in-out
}

#decathlon-bootstrap .dec-info-accordeon a {
    color: #2d83cc;
}

#decathlon-bootstrap .dec-info-accordeon a:hover {
    text-decoration: underline;
    color: #2d83cc;
}